
input::-moz-placeholder,textarea::-moz-placeholder {
    color: inherit;
    opacity: 1
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color: inherit;
    opacity: 1
}

input::-o-placeholder,textarea::-o-placeholder {
    color: inherit;
    opacity: 1
}

input::-ms-placeholder,textarea::-ms-placeholder {
    color: inherit;
    opacity: 1
}

input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],input[type="tel"],input[type="number"],input[type="range"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="datetime"],input[type="datetime-local"],input[type="color"],textarea,select,.nice-select {
    background-color: #f9f9f9;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: 1px solid #eee;
    color: #666;
    padding: 0px 20px;
    line-height: normal;
    font-size: 16px;
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    -webkit-box-shadow: none;
    -khtml-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    width: 100%;
    height: 50px;
    outline: none;
    font-family: "Poppins",sans-serif;
    border-radius: 4px;
}
input[type="text"]:hover,
input[type="email"]:hover,
input[type="url"]:hover,
input[type="password"]:hover,
input[type="search"]:hover,
input[type="number"]:hover,
input[type="tel"]:hover,
input[type="range"]:hover,
input[type="date"]:hover,
input[type="month"]:hover,
input[type="week"]:hover,
input[type="time"]:hover,
input[type="datetime"]:hover,
input[type="datetime-local"]:hover,
input[type="color"]:hover {
    outline: 0;
    height: 50px;
    color: #666;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
}
input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="number"]:focus,input[type="tel"]:focus,input[type="range"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="time"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="color"]:focus,textarea:focus,select:focus {
    outline: 0;
    height: 50px;
    color: #666;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #efb945;
}
select {
    height: 50px;
    color: #666;
    background-color: #f9f9f9;
    border-color: #eee;
    border-radius: 4px;
    border: 1px solid #eee;
}

select:hover {
    height: 50px;
    color: #666;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
}

select:focus {
    height: 50px;
    color: #666;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #efb945;
}
textarea {
    line-height: normal;
    color: #666;
    background-color: #f9f9f9;
    border-color: #eee;
    border-radius: 4px;
    border: 1px solid #eee;
    padding: 20px;
    height: 195px
}
textarea:hover {
    line-height: normal;
    color: #666;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
    padding: 20px;
    height: 195px
}
textarea:focus {
    line-height: normal;
    color: #666;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #efb945;
    padding: 20px;
    height: 195px
}
input[type="text"]:hover,input[type="email"]:hover,input[type="url"]:hover,input[type="password"]:hover,input[type="search"]:hover,input[type="number"]:hover,input[type="tel"]:hover,input[type="range"]:hover,input[type="date"]:hover,input[type="month"]:hover,input[type="week"]:hover,input[type="time"]:hover,input[type="datetime"]:hover,input[type="datetime-local"]:hover,input[type="color"]:hover,textarea:focus,select:hover {
    outline: 0;
    border-color: #efb945;
    background-color: #fff;
}
input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="number"]:focus,input[type="tel"]:focus,input[type="range"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="time"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="color"]:focus,textarea:focus,select:focus {
    outline: 0;
    border-color: #efb945;
    background-color: #fff;
}

.ct-select form {
    position: relative;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px
}

.ct-select select {
    height: 39px;
    line-height: 37px;
    font-size: 15px;
    background-color: #fff0;
    position: relative;
    z-index: 99;
    -webkit-appearance: none;
    -khtml-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none
}

.ct-select i {
    position: absolute;
    right: 14px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -khtml-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%)
}

.wpcf7-form {
    position: relative
}

.wpcf7-form:before {
    content: '';
    width: 30px;
    height: 30px;
    -webkit-border-radius: 100%;
    -khtml-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    border-color: #fff0 #efb945 #fff0 #efb945;
    border-width: 2px;
    border-style: solid;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    animation: ctspin 0.6s infinite linear;
    -webkit-animation: ctspin 0.6s infinite linear;
    box-sizing: border-box;
    z-index: 2;
    -webkit-transition: all 0.25s cubic-bezier(.645,.045,.355,1);
    -khtml-transition: all 0.25s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all 0.25s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all 0.25s cubic-bezier(.645,.045,.355,1);
    -o-transition: all 0.25s cubic-bezier(.645,.045,.355,1);
    transition: all 0.25s cubic-bezier(.645,.045,.355,1);
    visibility: hidden
}
.wpcf7-form label {
    font-size: 15px;
    font-weight: 500;
    color: #666;
    text-transform: capitalize;
    margin-right: 10px;
}
.wpcf7-form .input-filled label {
    font-size: 15px;
    font-weight: 500;
    color: #666;
    text-transform: capitalize;
    margin-right: 10px;
}
.wpcf7-form .req {
    color: red;
}
.wpcf7-form .wpcf7-form-control:not(.wpcf7-submit) {
    border: 1px solid #eee !important;
    border-radius: 4px !important;
    background: #f9f9f9 !important;
    color: #666 !important;
    padding: 0px 20px !important;
}

.wpcf7-form .input-filled label.color-white {
    color: #fff
}

.wpcf7-form .wpcf7-form-control-wrap {
    margin-bottom: 20px;
    display: block
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    display: none
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid {
    border-color: red !important;
    -webkit-box-shadow: none !important;
    -khtml-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}

.wpcf7-form .wpcf7-form-control:not(.wpcf7-submit):focus {
    -webkit-box-shadow: none !important;
    -khtml-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}

.wpcf7-form .wpcf7-form-control.wpcf7-submit {
    width: 100%
}

.wpcf7-form .wpcf7-form-control.wpcf7-submit.btn-gradient:hover {
    color: #fff !important
}

.wpcf7-form .wpcf7-form-control.wpcf7-textarea {
    height: 120px
}

.wpcf7-form .wpcf7-response-output {
    border: medium none;
    font-style: italic;
    padding: 0;
    margin: 20px 0 0;
    text-align: center
}

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #398f14
}

.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #f13c3c
}

.wpcf7-form .ajax-loader {
    display: none!important
}

.wpcf7-form .wpcf7-menu {
    display: block
}

.wpcf7-form .wpcf7-menu select {
    background-color: #fff0;
    -webkit-appearance: none;
    -khtml-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    z-index: 99
}

.wpcf7-form .wpcf7-menu select option {
    padding: 5px
}

.wpcf7-form .wpcf7-form-control.wpcf7-not-valid {
    -webkit-box-shadow: none !important;
    -khtml-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid red;
}

.wpcf7-form.submitting * {
    opacity: .66
}

.wpcf7-form.submitting:before {
    opacity: 1;
    visibility: visible
}

.select2 .select2-selection--single {
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #e7e8e9;
    height: 47px
}

.select2 .select2-selection--single .select2-selection__rendered {
    padding-left: 15px;
    line-height: 47px
}

.select2 .select2-selection--single .select2-selection__arrow {
    right: 8px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -khtml-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%)
}

#ui-datepicker-div {
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0 4px 15px rgb(0 0 0 / .24);
    border: none;
    padding: 0
}

#ui-datepicker-div .ui-datepicker-header {
    background-color: #efb945;
    border: none;
    border-bottom: 1px solid rgb(255 255 255 / .1);
    -webkit-border-radius: 3px 3px 0 0;
    -khtml-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    font-weight: 400;
    padding: 0
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev,#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #fff0;
    border: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
    top: 0
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev span,#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next span {
    display: none
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev:before,#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next:before {
    font-family: "Material-Design-Iconic-Font";
    font-size: 16px;
    color: rgb(255 255 255 / .4)
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev {
    left: 0
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev:before {
    content: "\f2f4"
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
    right: 0
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next:before {
    content: "\f2f6"
}

#ui-datepicker-div .ui-datepicker-title {
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    margin: 0 40px
}

#ui-datepicker-div .ui-datepicker-title select {
    font-size: inherit;
    color: #fff;
    line-height: normal;
    height: inherit;
    background-color: #fff0;
    -webkit-appearance: none;
    -khtml-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    margin: 0;
    padding: 0;
    width: inherit;
    border: none
}

#ui-datepicker-div .ui-datepicker-title select option {
    padding: 0
}

#ui-datepicker-div .ui-datepicker-calendar {
    background-color: #fff0;
    border: none;
    margin: 0
}

#ui-datepicker-div .ui-datepicker-calendar thead {
    background-color: #efb945
}

#ui-datepicker-div .ui-datepicker-calendar th span {
    text-transform: uppercase;
    color: #fff
}

#ui-datepicker-div .ui-datepicker-calendar td {
    font-size: 12px
}

#ui-datepicker-div .ui-datepicker-calendar td a,#ui-datepicker-div .ui-datepicker-calendar td span {
    background-color: #fff0;
    border: medium none;
    text-align: center
}

#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-active,#ui-datepicker-div .ui-datepicker-calendar td span.ui-state-active,#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-highlight,#ui-datepicker-div .ui-datepicker-calendar td span.ui-state-highlight {
    background-color: #efb945;
    color: #fff;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px
}

#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-highlight,#ui-datepicker-div .ui-datepicker-calendar td span.ui-state-highlight {
    background-color: rgb(239 185 69 / .7)
}

form .select2-container--default {
    width: 100%!important
}

form .select2-container--default .select2-selection {
    border: 1px solid #e7e8e9;
    height: 47px
}

form .select2-container--default .select2-selection .select2-selection__rendered {
    line-height: 47px;
    padding-left: 15px
}

form .select2-container--default .select2-selection .select2-selection__arrow {
    right: 10px;
    top: 50%;
    color: #8f8f8f
}

form .select2-container--default .select2-selection .select2-selection__clear {
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 30px;
    text-align: center;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -khtml-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    width: 20px;
    color: #8f8f8f
}

form .select2-container--default .select2-selection .select2-selection__placeholder {
    color: rgb(55 55 55 / .87)
}

.select2-container.select2-container--open .select2-dropdown {
    border-color: #e7e8e9
}

.select2-container.select2-container--open .select2-dropdown .select2-search__field {
    border: 1px solid #e7e8e9;
    padding-left: 15px;
    padding-right: 15px
}

.select2-container.select2-container--open .select2-results li.select2-results__option--highlighted {
    background-color: #efb945
}

.ct-field-checkbox {
    position: relative;
    padding-left: 27px
}

.ct-field-checkbox .icon-check {
    border: 1px solid #e1e3e3;
    border-radius: 1px;
    display: block;
    height: 17px;
    width: 17px;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0,-50%);
    -khtml-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    z-index: 1
}

.ct-field-checkbox .icon-check:before {
    content: "\f00c";
    font-size: 13px;
    color: #efb945;
    position: absolute;
    top: -4px;
    left: 1px;
    font-family: FontAwesome;
    opacity: 0
}

.ct-field-checkbox input {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    opacity: 0;
    cursor: pointer;
    z-index: 3
}

.ct-field-checkbox input:checked+.icon-check:before {
    opacity: 1
}

.nice-select {
    position: relative;
    padding-right: 40px;
    cursor: pointer;
    -webkit-tap-highlight-color: #fff0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap
}

.nice-select:after {
    content: "\f2f9";
    font-family: "Material-Design-Iconic-Font";
    font-size: 18px;
    color: #222;
    position: absolute;
    right: 18px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -khtml-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%)
}

.nice-select span.current {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.nice-select .option {
    text-overflow: ellipsis;
    overflow: hidden
}

.nice-select.open .list {
    padding: 5px;
    width: 100%;
    max-height: 250px;
    overflow: auto;
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
    -ms-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0)
}

.nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none
}

.nice-select.disabled:after {
    border-color: #ccc
}

.nice-select.wide {
    width: 100%
}

.nice-select.wide .list {
    left: 0!important;
    right: 0!important
}

.nice-select.right {
    float: right
}

.nice-select.right .list {
    left: auto;
    right: 0
}

.nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px
}

.nice-select.small:after {
    height: 4px;
    width: 4px
}

.nice-select.small .option {
    line-height: 34px;
    min-height: 34px
}

.nice-select .list {
    background-color: #fff;
    padding: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 4px rgb(0 0 0 / .24);
    -khtml-box-shadow: 0 2px 4px rgb(0 0 0 / .24);
    -moz-box-shadow: 0 2px 4px rgb(0 0 0 / .24);
    -ms-box-shadow: 0 2px 4px rgb(0 0 0 / .24);
    -o-box-shadow: 0 2px 4px rgb(0 0 0 / .24);
    box-shadow: 0 2px 4px rgb(0 0 0 / .24);
    box-sizing: border-box;
    margin-top: 4px;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(.75) translateY(-21px);
    -ms-transform: scale(.75) translateY(-21px);
    transform: scale(.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(.5,0,0,1.25),opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(.5,0,0,1.25),opacity 0.15s ease-out;
    z-index: 9;
    color: rgb(0 0 0 / .87)
}

.nice-select .list .selected {
    color: #000
}

.nice-select .list:hover .option:not(:hover) {
    background-color: transparent!important
}

.nice-select .option {
    cursor: pointer;
    line-height: normal;
    list-style: none;
    outline: none;
    padding: 8px 24px;
    text-align: left;
    -webkit-transition: all 0.2s;
    -khtml-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px
}

.nice-select .option:hover,.nice-select .option.focus,.nice-select .option.selected.focus {
    background-color: #f3f3f4
}

.nice-select .option.selected {
    font-weight: 700
}

.nice-select .option.disabled {
    background-color: #fff0;
    color: #999;
    cursor: default
}

.no-csspointerevents .nice-select .list {
    display: none
}

.no-csspointerevents .nice-select.open .list {
    display: block
}

.btn,button,.button,input[type="submit"] {
    background-color: #efb945;
    font-size: 14px;
    border: 2px solid #efb945;
    color: #fff;
    text-transform: capitalize;
    padding: 0 40px;
    line-height: 41px;
    -webkit-transition: all 260ms linear 0ms;
    -khtml-transition: all 260ms linear 0ms;
    -moz-transition: all 260ms linear 0ms;
    -ms-transition: all 260ms linear 0ms;
    -o-transition: all 260ms linear 0ms;
    transition: all 260ms linear 0ms;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    position: relative;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    position: relative;
    font-family: "Poppins",sans-serif;
    font-weight: 600;
    outline: none
}

.btn:hover,
button:hover,
.button:hover,
input[type="submit"]:hover,
.btn:focus,button:focus,
.button:focus,
input[type="submit"]:focus,
.btn.focus,
.btn:active {
    -webkit-box-shadow: none;
    -khtml-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    outline: none;
    text-decoration: none;
    background-color: #111;
    border: 0px;
    color: #fff
}

.btn span+i {
    margin-left: 11px
}

.btn.btn-outline {
    background-color: #fff0;
    background-image: none;
    border: 2px solid #d5a338;
    color: #d5a338
}

.btn.btn-outline:hover,.btn.btn-outline:focus,.btn.btn-outline:active {
    border-color: #efb945;
    color: #fff;
    background-color: #efb945
}

.btn.btn-outline-gradient {
    border-image-source: linear-gradient(to right,#efb945 0%,#efb945 100%);
    border-image-source: -webkit-gradient(to right,#efb945 0%,#efb945 100%);
    border-image-source: -ms-linear-gradient(to right,#efb945 0%,#efb945 100%);
    border-image-source: -o-linear-gradient(to right,#efb945 0%,#efb945 100%);
    border-image-slice: 1;
    border-width: 2px;
    background-color: #efb945;
    background-image: -webkit-gradient(linear,left top,right top,from(#efb945),to(#efb945));
    background-image: -webkit-linear-gradient(left,#efb945,#efb945);
    background-image: -moz-linear-gradient(left,#efb945,#efb945);
    background-image: -ms-linear-gradient(left,#efb945,#efb945);
    background-image: -o-linear-gradient(left,#efb945,#efb945);
    background-image: linear-gradient(left,#efb945,#efb945);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efb945',endColorStr='#efb945',gradientType='1');
    background-color: #fff0;
    background-clip: text;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-fill-color: #fff0;
    -moz-text-fill-color: #fff0;
    -webkit-text-fill-color: #fff0
}

.btn.btn-outline-gradient:hover,.btn.btn-outline-gradient:focus,.btn.btn-outline-gradient:active {
    color: #fff;
    -moz-background-clip: inherit;
    -webkit-background-clip: inherit;
    -webkit-text-fill-color: inherit;
    -moz-text-fill-color: inherit;
    background-color: #efb945;
    background-image: -webkit-gradient(linear,left top,right top,from(#efb945),to(#efb945));
    background-image: -webkit-linear-gradient(left,#efb945,#efb945);
    background-image: -moz-linear-gradient(left,#efb945,#efb945);
    background-image: -ms-linear-gradient(left,#efb945,#efb945);
    background-image: -o-linear-gradient(left,#efb945,#efb945);
    background-image: linear-gradient(left,#efb945,#efb945);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efb945',endColorStr='#efb945',gradientType='1')
}

.btn.btn-primary-gradient {
    border: none
}

.btn.btn-primary-outline {
    background-color: #fff0;
    background-image: none;
    border: 2px solid #efb945;
    color: #efb945
}

.btn.btn-primary-outline:not(:hover) {
    -webkit-box-shadow: none;
    -khtml-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none
}

.btn.btn-primary-outline:hover,.btn.btn-primary-outline:focus,.btn.btn-primary-outline:active {
    border-color: #efb945!important;
    color: #fff!important;
    background-color: #efb945!important
}

.btn.btn-primary-outline.outline-dashed {
    border-style: dashed
}

.btn.btn-primary-outline.outline-dashed:hover {
    border-style: solid
}

.btn.btn-secondary {
    background-color: #d5a338;
    border-color: #d5a338;
    color: #fff
}

.btn.btn-secondary:hover,.btn.btn-secondary:focus,.btn.btn-secondary:active {
    border-color: #efb945;
    background-color: #efb945;
    color: #fff!important
}

.btn.btn-primary-white {
    background-color: #fff;
    border-color: #fff;
    color: #efb945
}

.btn.btn-primary-white:hover {
    background-color: #f2c76b;
    border-color: #f2c76b;
    color: #fff
}

.btn.btn-primary-secondary {
    color: #d5a338
}

.btn.btn-primary-secondary:hover {
    color: #fff
}

.btn.btn-primary-secondary.hover-white:hover {
    background-color: #fff;
    border-color: #fff;
    color: #efb945
}

.btn.btn-ps-outline {
    border: 1px solid #efb945;
    background-color: #fff0;
    color: #d5a338;
    font-weight: 500;
    line-height: 40px
}

.btn.btn-ps-outline:hover {
    background-color: #efb945;
    color: #fff
}

.btn.btn-dashed {
    border-style: dashed;
    border-color: #000;
    padding: 0 37px;
    line-height: 62px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: -.005em;
    color: #000;
    font-weight: 600
}

.btn.btn-dashed:hover {
    color: #fff;
    background-color: #000;
    border-color: #000
}

.btn.size-lg {
    line-height: 58px;
    font-size: 18px
}

.btn.hover-white-dark:hover,.btn.hover-white-dark:focus {
    background-color: #fff;
    border-color: #fff;
    color: #000
}

.btn-align-center {
    text-align: center
}

.btn-align-right {
    text-align: right
}

.btn-group .btn+.btn {
    margin-left: 30px
}

.btn-contact {
    display: inline-block;
    margin-right: 30px
}

.btn-contact+.fanbox-contact {
    display: inline-block;
    vertical-align: middle
}

.btn-block {
    display: block
}

.btn-text {
    color: #efb945;
    border-bottom: 1px solid rgb(239 185 69 / .2);
    display: inline-block
}

.btn-text:hover,.btn-text:focus,.btn-text:active {
    color: #f3cb74
}

.btn-purchase .btn {
    -webkit-box-shadow: none;
    -khtml-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    background-color: #feb103;
    border-color: #feb103;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    padding-left: 40px;
    padding-right: 40px;
    line-height: 41px
}

.btn-purchase .btn:hover,.btn-purchase .btn:focus,.btn-purchase .btn:active {
    background-color: #fff0;
    color: #feb103
}

@media screen and (max-width: 767px) {
    .btn-purchase .btn {
        padding-left:22px;
        padding-right: 22px
    }
}

@media screen and (max-width: 767px) {
    .btn-contact {
        display:block;
        margin: 0 0 20px
    }
}

.ct-button-wrapper.btn-inline {
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
    margin-right: 30px
}

.btn-readmore {
    color: #051829;
    font-size: 16px;
    line-height: 1.1;
    text-decoration: underline;
    font-weight: 500;
}

.btn-readmore:hover {
    color: #efb945;
    text-decoration: underline
}
.wpcf7-form .input-filled label {
    font-size: 15px;
    font-weight: 500;
    color: #666;
    text-transform: capitalize;
    margin-right: 10px;
}
.btn.btn-gradient {
    border: none;
    line-height: 45px;
    background-color: #efb945;
    background-image: -webkit-gradient(linear,left top,right top,from(#efb945),to(#efb945));
    background-image: -webkit-linear-gradient(left,#efb945,#efb945);
    background-image: -moz-linear-gradient(left,#efb945,#efb945);
    background-image: -ms-linear-gradient(left,#efb945,#efb945);
    background-image: -o-linear-gradient(left,#efb945,#efb945);
    background-image: linear-gradient(left,#efb945,#efb945);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efb945',endColorStr='#efb945',gradientType='1')
}

.btn.btn-gradient:hover {
    background-color: #efb945;
    background-image: -webkit-gradient(linear,left top,right top,from(#efb945),to(#efb945));
    background-image: -webkit-linear-gradient(left,#efb945,#efb945);
    background-image: -moz-linear-gradient(left,#efb945,#efb945);
    background-image: -ms-linear-gradient(left,#efb945,#efb945);
    background-image: -o-linear-gradient(left,#efb945,#efb945);
    background-image: linear-gradient(left,#efb945,#efb945);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efb945',endColorStr='#efb945',gradientType='1')
}

.btn-shadow .btn {
    -webkit-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    -khtml-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    -moz-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    -ms-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    -o-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    box-shadow: 0 4px 5px rgb(239 185 69 / .45)
}

.btn-shadow .btn.btn-gradient {
    -webkit-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    -khtml-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    -moz-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    -ms-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    -o-box-shadow: 0 4px 5px rgb(239 185 69 / .45);
    box-shadow: 0 4px 5px rgb(239 185 69 / .45)
}

.btn-round.ct-grid .btn {
    padding-left: 36px;
    padding-right: 36px;
    -webkit-border-radius: 45px;
    -khtml-border-radius: 45px;
    -moz-border-radius: 45px;
    -ms-border-radius: 45px;
    -o-border-radius: 45px;
    border-radius: 45px
}

.wpcf7-form .wpcf7-form-control:not(.wpcf7-submit) {
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    min-height: 50px !important;
    border: 0px solid #eee !important;
    border-radius: 4px !important;
}

.btn-dark {
    height: 50px !important;
    width: 100% !important;
    padding: 0px 40px !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    background: #222 !important;
    border: 0px !important;
    border-radius: 4px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.btn-dark:hover {
    height: 50px !important;
    width: 100% !important;
    padding: 0px 40px !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    background: #111 !important;
    border: 0px !important;
    border-radius: 4px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.btn-reset {
    height: 50px !important;
    width: 100% !important;
    padding: 0px 40px !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    background: #444 !important;
    border: 0px !important;
    border-radius: 4px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.btn-reset:hover {
    height: 50px !important;
    width: 100% !important;
    padding: 0px 40px !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    background: #333 !important;
    border: 0px !important;
    border-radius: 4px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0px;
    padding: 0px 30px !important;
    border: 2px solid #00a0d2;
    height: 40px;
    border-radius: 4px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px !important;
}
.wpcf7 form.invalid .wpcf7-response-output {
    border-color: orange !important;
}
.wpcf7 form.success .wpcf7-response-output {
    border-color: #6c0 !important;
}
.wpcf7 form.failed .wpcf7-response-output {
    border-color: red !important;
}
